{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/43e72bf5-57ce-47f9-a189-8e76fb96bdca"]
        }
    ],
    "uuid": "45659983-6cc7-4546-964a-2b31e11facc7"
}